/**
 * @file
 * termitalkootgarland colors.
 */

body {
  font: 76%/170% Verdana, sans-serif;
  color: #2c2c2c;
}

#pagetop {
  background-color: #f4f8f9;
}

#tsk-sides {
  background-image: linear-gradient(
    to bottom,
    #f4f8f9 0px,
    #fbfcfd 178px
  );
}

#header {
  /*
  This is a border rather than part of the gradient because webkit can't render
  hard transitions in gradients.
  This also requires the primary menu to be moved up 1px.
  */
  border-top: solid white 1px;
  border-bottom: solid white 1px;

  background-image: linear-gradient(
    to bottom,
    #96c1dd 1px,
    #d2e4e9 5px,
    #e2f2f7 116px
  );
  background-color: #e2f2f7;
//  box-shadow: inset 0px -3px 4px -2px #dce9f0;
}

/**
 * Container.
 *
 * This is actually the background colour for the sidebars, but is here because
 * of the outer padding on this element.
 */
#container {
  background-image: linear-gradient(
    to bottom,
    #f4f8f9 0px,
    #fbfcfd 178px
  );
}

#center {
  background-image: linear-gradient(
    to bottom,
    #fafcfc 0px,
    #ffffff 178px
  );
}

/**
 * Breadcrumb.
 *
 * This needs two DIVs to make both ends of the gradient.
 */
#breadcrumb {
/*
  background-image: linear-gradient(
    to right,
    #f4f9fb,
    #f7fbfc 40px
  );
*/
  background-color: #e2f2f7;
  border: solid 1px white;
/**
  box-shadow:
      -3px -3px 4px -2px #dce9f0,
      3px -3px 4px -2px #dce9f0;
*/
}

#breadcrumb-inner {
/*
  background-image: linear-gradient(
    to left,
    #f4f9fb,
    #f7fbfc 40px,
    rgba(0, 0, 0, 0) 40px
  );
*/
  background-color: #e2f2f7;
}
